Name:          xwud
Version:       1.0.7
Release:       1mamba
Summary:       xwud - image displayer for X 
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/xwud-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
## AUTOBUILDREQ-END

%description
Xwud is an X Window System image undumping utility. 
Xwud allows X users to display in a window an image saved in a specially formatted dump file, such as produced by xwd. 

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING

%changelog
* Sun Oct 13 2024 Automatic Build System <autodist@openmamba.org> 1.0.7-1mamba
- automatic version update by autodist

* Sun Jul 17 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.6-1mamba
- update to 1.0.6

* Sun Mar 18 2018 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Mon Apr 09 2012 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic version update by autodist

* Tue Mar 01 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.3-1mamba
- package created by autospec
